*{
    direction: rtl;
    text-align: right;
}
/*
=========================================================
styles for login form
=========================================================
*/
.login-card-body .input-group .form-control, .register-card-body .input-group .form-control{
    border-left: 0;
    border-right: 1px solid #ced4da;
}
.input-group > .custom-select:not(:last-child), .input-group > .form-control:not(:last-child){
    border-top-right-radius: .25rem;
    border-bottom-right-radius: .25rem;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}
.input-group-append{
    margin-left: 0;
    margin-right: -1px;
}
.login-card-body .input-group .input-group-text, .register-card-body .input-group .input-group-text{
    border-bottom-right-radius: 0;
    border-bottom-left-radius: .25rem;
    border-left: 1px solid #ced4da;
    border-right: 0;
    border-top-right-radius: 0;
    border-top-left-radius: .25rem;
}
.nav-sidebar > .nav-item .nav-icon{
    margin-right: .2rem;
    margin-left: .05rem;
}
.nav-sidebar .nav-link > .right, .nav-sidebar .nav-link > p > .right{
    left: 1rem;
    right: auto;
}
.layout-fixed .main-sidebar{
    left: auto;
    right: 0;
}
body:not(.sidebar-mini-md) .content-wrapper, body:not(.sidebar-mini-md) .main-footer, body:not(.sidebar-mini-md) .main-header{
    transition: margin-right .3s ease-in-out;
    margin-right: 250px;
    margin-left: 0;
}
.navbar-nav{
    padding-right: 0;
}
.sidebar-mini .nav-sidebar, .sidebar-mini .nav-sidebar .nav-link, .sidebar-mini .nav-sidebar > .nav-header{
    padding-right: 0;
}
.nav-sidebar .nav-link > .right:nth-child(2), .nav-sidebar .nav-link > p > .right:nth-child(2){
    left: 2.2rem;
    right: auto;
}
.breadcrumb-item + .breadcrumb-item{
    padding-left: 0;
    padding-right: 0.5rem;
}
.breadcrumb-item + .breadcrumb-item:before{
    padding-left: .5rem;
    padding-right: 0;
}
.sidebar-mini.sidebar-collapse .content-wrapper, .sidebar-mini.sidebar-collapse .main-footer, .sidebar-mini.sidebar-collapse .main-header{
    margin-right: 4.6rem !important;
    margin-left: 0 !important;
}
.card-title{
    float: right;
}
.custom-file-label:after{
    left: 0;
    right: auto;
    border-right: inherit;
    border-left: 0;
}
table.table-bordered.dataTable th:last-child, table.table-bordered.dataTable th:last-child, table.table-bordered.dataTable td:last-child, table.table-bordered.dataTable td:last-child{
    border-right-width: 1px;
}
.small-box .icon > i{
    right: auto;
    left: 15px;
}
.alert-dismissible{
    padding-right: 0.75rem;
    padding-left: 4rem;
}
.alert-dismissible .close, .alert-dismissible .mailbox-attachment-close{
    left: 0;
    right: auto;
}
.alert .icon{
    margin-right: 0;
    margin-left: 10px;
}

.show-order{
    padding-right: 0 !important;
}
.show-order li{
    list-style: none;
    padding-bottom: 1rem;
}
.show-order li span {
    color: green;
}
.show-order th {
    text-align: center;
}

.show-order .th-row2{
    text-align: center;
}

@media screen and (min-width: 724px){
    .th-row {
        max-width: 5vw;
        width: 5vw;
        text-align: center;
    }
}

